html {
	scroll-snap-type: none
}

header,
footer,
section {
	scroll-snap-stop: normal
}

.sub header img {
	height: 500px
}

.sub header h1 {
	margin-top: 50px !important;
	margin-bottom: 0
}

.sub header .absolute {
	isolation: isolate
}

.sub header .absolute::after {
	content: '';
	display: block;
	z-index: -1;
	inset: 0;
	position: absolute;
	background-image: linear-gradient(to bottom, hsl(0 0% 0% / .6), hsl(0 0% 0% / 0))
}

main table {
	width: 100%;
	margin-top: 1.5rem
}

main table th {
	border: 0;
	text-align: inherit;
	background-color: var(--bgLight)
}

main table td {
	border: 0;
	border-bottom: 1px solid var(--borderColor)
}

aside,
.sub main {
	padding: calc(var(--sectionPadding) / 2) 0 0
}

aside h4 {
	font-size: var(--h5);
	margin-top: 0
}

aside .nav {
	margin: 0;
	padding: 0;
	width: 100%
}

aside .nav li {
	margin: 0;
	padding: 0;
	list-style: none
}

aside .nav a {
	display: block;
	box-sizing: border-box;
	width: 100%;
	line-height: 1.3;
	padding: 10px 25px;
	text-decoration: none;
	border-left: 2px solid var(--borderColor);
	transition: all .2s;
	color: var(--textColor)
}

aside .nav a:hover,
aside .nav .active>a,
aside .nav a.active {
	border-left-color: var(--primary)
}

aside .nav a:hover {
	padding-left: 30px;
	padding-right: 20px
}

aside .nav .active>a,
aside .nav a.active {
	color: var(--primary);
}

.gallery {
	gap: 0 !important
}

.gallery a {
	overflow: hidden
}

.gallery img {
	display: block;
	width: 100%;
	transition: all var(--normalSpeed) var(--ease)
}

.gallery a:hover img {
	transform: scale(1.1)
}

.downloads a {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 10px;
	box-sizing: border-box;
	padding: 15px 30px;
	text-decoration: none;
	color: white;
	transition: all var(--fastSpeed);
	box-shadow: 0 0 30px hsl(0, 0%, 0%, .1);
	background-color: var(--bgLight)
}

.downloads a:hover {
	color: var(--primary);
	transform: translateY(-2px);
	box-shadow: 0 15px 20px -5px hsl(0, 0%, 0%, .2)
}

.downloads a img:not(.download-icon) {
	height: 52px;
	border-radius: 0
}

.download-icon {
	height: 18px;
	display: block;
	margin-left: 30px;
	border-radius: 0;
	filter: grayscale(1)
}

.downloads .size {
	opacity: .6;
	font-size: .875rem
}

.downloads .text {
	flex-grow: 1;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-left: 30px
}

.downloads strong {
	font-weight: 400;
	line-height: 1.3;
	display: block;
	padding-right: 30px
}

form {
	width: 100%
}

fieldset {
	border: 0;
	padding: 0;
	margin: 0
}

label {
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 1.125rem
}

label p {
	margin: 0
}

label a {
	text-decoration: none;
	color: var(--primary)
}

label p,
label li {
	font-size: .875rem;
	line-height: 1.5
}

label li {
	margin-bottom: .5em
}

input,
select,
textarea {
	width: 100%;
	box-sizing: border-box;
	padding: .8rem 1rem;
	border: 1px solid hsl(184 60% 15%);
	background-color: hsl(0 0% 0% / .5);
	color: white
}

[type="checkbox"],
[type="radio"] {
	width: auto;
	flex-shrink: 0;
	margin: 3px 10px 0 0
}

[type="checkbox"] {
	appearance: none;
	width: 1rem;
	height: 1rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	flex-shrink: none;
	padding: 0;
	margin-top: 11px !important;
	transition: all .3s;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s
}

[type="checkbox"]:checked {
	background-color: var(--primary)
}

[type="checkbox"]:checked::after {
	content: '\2713';
	display: block;
	color: white;
	font-family: monospace;
	font-size: .875rem
}

textarea {
	height: 15.2rem
}

.ok {
	border-color: var(--borderColor)
}

.error {
	border-color: red
}

.error-msg {
	color: red;
	font-size: 1rem;
	margin-top: 5px
}

.star {
	color: red;
	font-family: sans-serif
}

#alert {
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding: .5rem 1rem;
	color: white;
	font-weight: bold
}

#alert.success {
	background-color: rgb(0, 133, 22)
}

#alert.danger {
	background-color: rgb(165, 0, 0)
}

form button {
	margin-top: 1rem;
}

[data-hidden] {
	display: none;
}

.circle {
	object-fit: cover
}

.festivals ul {
	margin: 0;
	padding: 0
}

.festivals li {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 1.5
}

.festivals li+li {
	border-top: 1px solid hsl(0 0% 100% / .12);
	padding-top: 2rem;
	margin-top: 2rem
}

.festivals li strong {
	font-size: var(--h5)
}

.festivals li em {
	padding: .5em 0 .5em 2.5rem;
	display: block;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 4px;
	font-size: .875rem;
	background-image: url(/assets/img/calendar-icon.svg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 24px
}

.iti__flag-box,
.iti__country-name {
	color: black
}

form h4 {
	margin-top: 3rem;
	margin-bottom: 1rem;
}

select {
	appearance: none;
	background-repeat: no-repeat;
	background-size: .75rem;
	background-position: right 1rem center;
	background-image: url(/assets/img/dropdown.svg)
}

body>.container {
	position: relative;
	z-index: 20
}

footer {
	position: relative;
	z-index: 1
}

form .tooltip {
	position: absolute;
	left: calc(100% + 1rem);
	top: .65rem;
	z-index: 100
}

.tooltip-icon {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 1.5rem;
	height: 1.5rem;
	border-radius: 50%;
	background-color: var(--primary);
	color: black;
	font-weight: bold
}

.tooltip-icon:hover {
	transform: translateY(-2px);
	background-color: var(--primaryLight);
	box-shadow: 0 10px 20px -10px hsl(0 0% 0% / .5)
}

.tooltip-content {
	padding: 1rem;
	border-radius: var(--borderRadius) 0 var(--borderRadius) var(--borderRadius);
	color: black;
	background-color: var(--primaryLight);
	position: absolute;
	right: calc(100% + .5rem);
	top: 50%;
	z-index: 20;
	width: max-content;
	max-width: 50vw;
	line-height: 1.5;
	font-size: .8rem
}

.tooltip-content::after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border: .5rem solid transparent;
	border-left-color: var(--primaryLight);
	border-top-color: var(--primaryLight);
	position: absolute;
	right: -.75rem;
	top: 0;
	z-index: 20
}

.levels .card {
	padding: 2rem;
	border: 1px solid #ffffff10
}

.levels .card:nth-of-type(1) {
	border-top: 5px solid #6eeb83
}

.levels .card:nth-of-type(2) {
	border-top: 5px solid #e4ff1a
}

.levels .card:nth-of-type(3) {
	border-top: 5px solid #ffb800
}

.levels .card:nth-of-type(4) {
	border-top: 5px solid #ff5714
}

#main+.akordeon {
	margin-top: calc(var(--sectionPadding) / 2);
}

.accordion-item {
	clear: both
}

.accordion-title {
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 1rem;
	border-bottom: 1px solid var(--borderColor);
	padding: 1rem 0;
	margin: 0;
	transition: all 200ms
}

.accordion-title::after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-top-color: white;
	transform: translateY(50%);
	transition: transform 200ms
}

.accordion-title.active {
	border-bottom-color: var(--primary)
}

.accordion-title.active::after {
	transform: translateY(0) scaleY(-1)
}

.accordion-content {
	padding: 1.5rem
}

.flatpickr-mobile {
	display: block !important;
}

@media screen and (max-width:599px) {
	.sub header img {
		height: 350px
	}

	.sub header h1 {
		margin-top: 100px;
	}

	.download-icon,
	.downloads .size {
		display: none;
	}

	.downloads a {
		padding: 15px
	}

	.downloads .text {
		margin-left: 15px
	}

	.downloads strong {
		padding-right: 0;
		font-size: .875rem
	}

	.downloads a img:not(.download-icon) {
		height: 30px
	}
}